@media screen, tv { 

/* Resets */
body,html,ul,ol,li,h1,h2,h3,h4,table,form,p{margin:0;padding:0;}img{border:0;}
textarea {font-family: inherit;font-size: inherit;}
*:focus {outline: 0;}
/*------------------------------------------------------------------*/
/* Default Styles													*/
/*------------------------------------------------------------------*/

@font-face {
    font-family: OptimaLTStd;
    src: url("OptimaLTStd.woff") format("woff"), url("OptimaLTStd.otf")  format("opentype");
}

@font-face {
    font-family: OptimaLTStd-Medium;
    src: url("OptimaLTStd-Medium.woff") format("woff"), url("OptimaLTStd-Medium.otf")  format("opentype");
}

body {font-family: "OptimaLTStd", Arial, Verdana, sans serif;font-size: 16px;color: #333;margin: 0px;padding: 0px;background-color: #fff;}
.inv {display: none;}
.clr {clear: both;}

hr {color: #fff; background-color: #fff; border: 1px dashed #b8b8b8;border-style: none none dashed;margin: 26px 0 26px 0;padding: 0px;}

/*------------------------------------------------------------------*/
/* Layout Styles													*/
/*------------------------------------------------------------------*/

.wrap {width: 1106px;margin: auto;position:relative;box-sizing:border-box;}

#header {width:100%;height:156px;position:relative;}
#header h1 {width: 310px;height: 122px;position:absolute;top:17px;left:-4px;}
#header h1 a {background: url(../images/logo_medcare.png) no-repeat;background-size: 310px 122px;text-indent: -1000em;display: block;width: 100%;height: 100%;}

#banner {height:550px;background:#62c1a0 url(../images/bg_banner.jpg) no-repeat top left;}

#banner #slogan {position:absolute;width:480px;height:180px;top:220px;}
#banner #slogan h2 {text-align: left;padding:0 9px 0 9px;color:#fff;font-size:45px;display:inline-block;margin-bottom:15px;}
#banner #slogan p {padding:0 9px 0 9px;color:#fff;font-size:18px;display:inline-block;font-weight:normal;}

h2 {text-align: center;color:#62c1a0;font-weight: normal;font-size: 30px;margin:0 0 38px 0;}
h3 {font-weight: normal;font-size: 22px;margin:0 0 6px 0;}
p {margin:0 0 18px 0;}

#section1 {box-sizing:border-box;padding:80px 0 70px 0px;}
#section1 p {line-height:30px;}


#section2 {box-sizing:border-box;padding:0 0 30px 0;}
#section2 .loc {min-height:369px;color:#fff;line-height:22px;background:#62c1a0;width:50%;float:left;box-sizing:border-box;padding:80px 45px 15px 45px;}
#section2 .loc:nth-child(3) {background:#606060 url(../images/bg_01.jpg) no-repeat center center;text-align:center;}
#section2 .loc:nth-child(3) h3 {font-size:24px;margin:16px 0 10px 0;}
#section2 .loc h2 {text-align:left;color:#fff;}
#section2 .loc h3 {color:#fff;}
#section2 a {color:#fff;}

#section3 {padding:0 0 30px 0;}
#section3 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:80px 45px 15px 45px;background:#62c1a0;}
#section3 .loc:nth-child(2) {padding:0;}
#section3 .loc h2 {text-align:left;color:#fff;}
#section3 .loc h3 {color:#fff;}
#section3 a {color:#fff;}

#section4 {padding:0 0 60px 0;}
#section4 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:80px 45px 15px 45px;background:#62c1a0;}
#section4 .loc:nth-child(2) {padding:0;}
#section4 .loc h2 {text-align:left;color:#fff;}
#section4 .loc h3 {color:#fff;}
#section4 a {color:#fff;}

#section5 {padding:60px 0 80px 0;background:#62c1a0;}
#section5 h2 {color:#fff;}
#section5 .loc {min-height:385px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:80px 45px 15px 45px;background:#fff;}
#section5 .loc:nth-child(3) {padding:0;}
#section5 .loc h2 {text-align:left;color:#62c1a0;margin:0 0 28px 0;}
#section5 .loc h2:nth-child(5) {margin-top:50px;}
#section5 .loc p {color: #333;}
#section5 .loc a {color: #62c1a0;}

#section6 {padding:80px 0 80px 0;}
#section6 h2 {color:#fcb045;}
#section6 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:80px 45px 15px 45px;background:#fcb045;}
#section6 .loc:nth-child(3) {padding:60px 0 0 0;}
#section6 table {border-collapse:collapse;font-size:18px;}
#section6 table td {padding:12px 12px 12px 12px;}
#section6 table thead {font-weight: bold;border-bottom:1px solid #fff;}

#section7 {padding:0 0 0 0;}
#section7 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:0;}
#section7 .loc:nth-child(2) {padding:60px 0 0 40px;}
#section7 .loc h2 {text-align:left;color:#62c1a0;}
#section7 .loc p {color:#333;line-height:26px;}

#section8 {padding:0 0 0 0;}
#section8 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:60px 40px 0 0;}
#section8 .loc:nth-child(2) {padding:0;}
#section8 .loc h2 {text-align:left;color:#62c1a0;}
#section8 .loc p {color:#333;line-height:26px;}
#section8 .loc a {color:#62c1a0;}

#section9 {padding:0 0 0 0;}
#section9 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:0;}
#section9 .loc:nth-child(2) {padding:60px 0 0 40px;}
#section9 .loc h2 {text-align:left;color:#62c1a0;}
#section9 .loc p {color:#333;line-height:26px;}

#section10 {padding:0 0 80px 0;}
#section10 .loc {min-height:369px;color:#fff;line-height:22px;width:50%;float:left;box-sizing:border-box;padding:60px 40px 0 0;}
#section10 .loc:nth-child(2) {padding:0;}
#section10 .loc h2 {text-align:left;color:#62c1a0;}
#section10 .loc p {color:#333;line-height:26px;}
#section10 .loc a {color:#62c1a0;}

#footer {background:#555;color:#b0b0b0;height:394px;padding-bottom:80px;}
#footer #logo-cont {box-sizing:border-box;padding:65px 0 20px 0;margin:0 0 46px 0;}
#footer #social {float:right;}
#footer #social img {opacity:0.8;}
#footer #social img:hover {opacity:1;}
#footer .col4 {float:left;width:262px;}
#footer .col4 h4 {font-weight:normal;font-size:22px;color:#fff;}
#footer .col4 hr {color: #6a6a6a; background-color: #6a6a6a; border: 1px solid #6a6a6a;border-style: none none solid;margin: 10px 0 10px 0;padding: 0px;}
#footer .col4 p {line-height:22px;}
#footer .col4 a {color:#b0b0b0;text-decoration:none;}
#footer .col4 a:hover {color:#fff;}

}

/*------------------------------------------------------------------*/
/* media iPhone														*/
/*------------------------------------------------------------------*/

@media only screen and (min-width: 220px) and (max-width: 840px) { 

.wrap {width:100%;}

#header h1 {position:absolute;top:20px;left:17px;}

#banner {padding:30px 30px 30px 30px;box-sizing:border-box;height:230px;background-position:top left!important;background-attachment:scroll;}

#banner #slogan {width:100%;position:static;box-sizing:border-box;height:auto;padding-bottom:30px;}
#banner #slogan h2 {font-size:28px;margin-bottom:5px;margin-top:35px;}
#banner #slogan h3 {font-size:25px;}

#section1 {padding:30px;box-sizing:border-box;}

#section2 {padding:30px;box-sizing:border-box;}
#section2 h2 {line-height:36px;}
#section2 .loc {width:100%;float:none;margin-bottom:30px;}

#section3 h2 {line-height:36px;}
#section3 .loc {width:100%;float:none;margin-bottom:30px;}

#section4 h2 {line-height:36px;}
#section4 .loc {width:100%;float:none;margin-bottom:30px;}

#section5 h2 {line-height:36px;}
#section5 .loc {width:100%;float:none;margin-bottom:30px;}

#section6 h2 {line-height:36px;}
#section6 .loc {width:100%;float:none;margin-bottom:30px;}
#section6 table {font-size:15px;width:100%;}
#section6 table td {padding:7px 7px 7px 7px;}

#section7 h2 {line-height:36px;}
#section7 .loc {width:100%;float:none;margin-bottom:30px;}
#section7 .loc:nth-child(2) {padding:40px;}

#section8 h2 {line-height:36px;}
#section8 .loc {width:100%;float:none;margin-bottom:30px;}
#section8 .loc:first-child {padding:40px;}

#section9 h2 {line-height:36px;}
#section9 .loc {width:100%;float:none;margin-bottom:30px;}
#section9 .loc:nth-child(2) {padding:40px;}

#section10 h2 {line-height:36px;}
#section10 .loc {width:100%;float:none;margin-bottom:30px;}
#section10 .loc:first-child {padding:40px;}

#footer {height:auto;padding-bottom:30px;}
#footer #logo-cont {box-sizing:border-box;padding:35px 0 20px 20px;margin:0 0 46px 0;}
#footer #social {float:right;margin-right:30px;padding-top:30px;}
#footer .col4 {float:none;width:100%;box-sizing:border-box;padding:0 30px 40px 30px;}
#footer .col4:nth-child(3) {display:none;}
#footer .col4:nth-child(2) {display:none;}
#bottom .wrap {text-align:right;padding-right:30px;}

.videoWrapper {position: relative;padding-bottom: 56.25%;/* 16:9 */ height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

}

